<?php

$uannex = uannex();
$row=$db->fetch_first('select * from '.PF.'page where id="'.MID.'"');

$post=$row['val']<>''?unserialize($row['val']):array();

$arr=array();

$arr['title']=xlang($post['title']);
$arr['content']=xlang($post['content']);
$arr['doc']=xlang($post['doc']);
$arr['keyword']=$post['keyword'];
$arr['thumb']=$post['thumb'];

apply('tpl_title',$arr['title']);
apply('tpl_keywords',$arr['keyword']);
apply('tpl_description',$arr['doc']);

arg($arr);
?>